Subject: NAND support for Armada 370

From: [email-masked] (Rodolfo Giometti)
Date: Thu, 2 Jan 2014 14:50:08 +0100

On Thu, Jan 02, 2014 at 02:42:36PM +0100, Thomas Petazzoni wrote:
> Dear Rodolfo Giometti,
> 
> The e-mail address you used for Gregory is wrong.

I see... sorry! I did too much cut&paste! :-P

> Also, for NAND questions, you should Cc Ezequiel Garcia (I added
> him), as he is our NAND driver developer.

Thanks a lot for your help!

Rodolfo

-- 

GNU/Linux Solutions                  e-mail: giometti at enneenne.com
Linux Device Driver                          giometti at linux.it
Embedded Systems                     phone:  +39 349 2432127
UNIX programming                     skype:  rodolfo.giometti
Freelance ICT Italia - Consulente ICT Italia - www.consulenti-ict.it